/* Localized versions of Info.plist keys */

CFBundleName = "MemoryMiner";
CFBundleGetInfoString = "Copyright 2009, GroupSmarts, LLC";
NSHumanReadableCopyright = "Copyright 2009, GroupSmarts, LLC";
MMSHelpFileURL = "http://www.memoryminer.com/help";
MMSWebStoreURL = "http://www.memoryminer.com/buynow";
